Raleway Fonts
====================

## Current Status
- Latest Stable Version 4.025, has been expanded to GF Cyrillic Pro, GF Latin 
Pro, including Vietnamese support.

## Description

Raleway is an elegant sans-serif typeface family.

Initially designed by [Matt McInerney](http://blog.matt.cc/) as a [single thin 
weight](https://github.com/theleagueof/raleway), it was expanded into a 9 
weight family by Pablo Impallari and Rodrigo Fuenzalida in 2012 and iKerned by 
Igino Marini. In 2013 the Italics where added.

It is a display face and the download features both old style and lining 
numerals, standard and discretionary ligatures, a pretty complete set of 
diacritics, as well as a stylistic alternate inspired by more geometric 
sans-serif typefaces than its neo-grotesque inspired default character set.

It also has a sister display family, Raleway Dots.

#### The characters set has been expanded to cover 105 Latin languages: 

Afar, Afrikaans, Albanian, Azerbaijani, Basque, Belarusian, Bislama, Bosnian, 
Breton, Catalan, Chamorro, Chichewa, Comorian, Croatian, Czech, Danish, Dutch, 
English, Esperanto, Estonian, Faroese, Fijian, Filipino/Tagalog, Finnish, 
Flemish, French, Gaelic (Irish / Manx / Scottish), Gagauz, German, Gikuyu, 
Gilbertese/Kiribati, Greenlandic, Guarani, Haitian_Creole, Hawaiian, Hungarian, 
Icelandic, Igo/Igbo, Indonesian, Irish, Italian, Javanese, Kashubian, 
Kinyarwanda, Kirundi, Latin, Latvian, Lithuanian, Luba/Ciluba/Kasai, 
Luxembourgish, Malagasy, Malay, Maltese, Maori, Marquesan, Marshallese, 
Moldovan/Moldovian/Romanian, Montenegrin, Nauruan, Ndebele, Norwegian, Oromo, 
Palauan/Belauan, Polish, Portuguese, Quechua, Romanian, Romansh, Sami, Samoan, 
Sango, Serbian, Sesotho, Setswana/Sitswana/Tswana, Seychellois_Creole, 
SiSwati/Swati/Swazi, Silesian, Slovak, Slovenian, Somali, Sorbian, Sotho, 
Spanish, Swahili, Swedish, Tahitian, Tetum, Tok_Pisin, Tongan, Tsonga, Tswana, 
Tuareg/Berber, Turkish, Turkmen, Tuvaluan, Uzbek/Usbek, Vietnamese, Wallisian, 
Walloon, Welsh, Xhosa, Yoruba, Zulu.

#### Vietnamese

Native Vietnamese designer Nhung Nguyen (@crystaltype) has added support for 
Vietnamese to version 4.0000. 

#### 69 Cyrillic languages | расширенная кириллица

Raleway Fonts v.3.000 included core Cyrillic support for 17 languages in Roman 
styles. Core Cyrillic glyphs were drawn by Pablo Impallari in 2013.  

In August-September 2016 (Raleway v.4.000) existing Cyrillic was redrawn and 
expanded for both Roman and Italic by Alexei Vanyashin and Ivan Petrov 
([Cyreal](http://cyreal.org)) to support 60 Cyrillic languages: 

Abkhaz, Agul, Altay Enets, Azerbaijani (Cyrillic), Balkar Adyghe, Bashkir, 
Belarusian (Cyrillic), Bosnian (Cyrillic), Bulgarian Avar, Chukchi, Croatian 
(Cyrillic), Dungan, Erzya Buryat, Gagauz (Cyrillic), Ingush, Itelmen, 
Kabardian, Kalmyk, Kanty, Karachay Chechen, Karakalpak, Kazakh, Khakas 
(Cyrillic), Khinalugh, Kildin, Komi, Kumyk Chuvash, Kurdish (Cyrillic), Kyrgyz 
(Cyrillic), Lak, Lezgian, Macedonian Crimean Tatar (Cyrillic), Mari (Hill and 
Meadow), Moksha Dargin, Moldovan (Cyrillic), Mongolian (Cyrillic), Montenigrin, 
Nanai, Nenets, Nogai, Orok, Ossetian, Russian, Rusyn, Rutul, Sakha/Yakut, Sami, 
Serbian (Cyrillic), Tabasaran, Tajik, Talysh (Cyrillic), Tat, Tatar, Tati, 
Turkmen, Tuvan, Udi, Udmurt, Ukrainian, Uyghur (Cyrillic), Uzbek (Cyrillic), 
Yukaghir (Northern and Southern).

Localised variants are available for Bulgarian, Serbian, Macedonian, Chuvash, 
and Bashkir languages.

Includes currencies: ₮, ₴, ₸, ₽.

#### Copyright

Copyright (c) 2010 the Raleway Project Authors with Reserved Font Name Raleway

#### License

This Font Software is licensed under the SIL Open Font License, Version 1.1.
This license is copied below, and is also available with a FAQ at:
http://scripts.sil.org/OFL


#### Links
* [Raleway on Google Fonts](https://fonts.google.com/specimen/Raleway)
* [Impallari.com](http://www.impallari.com)